@charset "windows-1251";
body {
    margin-left: 0px;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    background-image: url(../images/background.jpg);
    background-repeat: repeat-x;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #000000;
}

.edina {
    color: #FAE014;
    position: absolute;
    padding: 5px 0 0 10px;
    font-size: 13pt;
    font-weight: bold;

}

input, select {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #000000;
}

h1 {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #666666;
}

a {
    text-decoration: underline;
    color: #000000;
}

a:hover {
    text-decoration: none;
}

.main {
    width: 800px;
    height: auto;
    margin: 0px auto;
    padding: 0px;
}

form {
    font-family: Arial, Helvetica, sans-serif;
}

.over-top {
    font-family: Arial, sans-serif;
    display: block;
    padding: 3px 15px;
    border-left: 1px solid #D5D7D9;
    margin-top: 5px;
    margin-left: 605px;
}

.feedback-span a {
    text-transform: uppercase;
    color: #3c464c;
    font-size: 11px;
    text-decoration: underline;
}

.feedback-span a:hover {
    text-decoration: underline;
}

.header {
    height: 80px;
    padding: 0px;
    width: 100%;
    margin-top: 0;
    margin-right: auto;
    margin-bottom: 30px;
    margin-left: auto;
}

.header-top {
    height: 65px;
    margin: 0 auto;
    padding: 0px;
    width: 100%;
}

.reg {
    height: 65px;
    padding: 0px;
    width: 300;
    float: left;
    margin-top: 0;
    margin-right: auto;
    margin-bottom: 0;
    margin-left: auto;
}

.logo {
    height: 60px;
    padding: 0px;
    width: 140;
    float: left;
    margin-left: 20px;
}

.google-top {
    margin-left: 50px;
    margin-right: 50px;
    float: left;
}

.rassulka-span {
    font-weight: bold;
    color: #2A478D;
}

.line {
    background: url(../images/line_search.gif) left top repeat-x;
    padding-bottom: 0px;
    width: 100%;
    margin: 0px auto;
    padding-top: 0px;
    height: 60px;
    border: 1px solid #CCCCCC;
}

.bodym {
    width: 100%;

    height: auto;
    float: none;
}

.mainmenu {
    width: 800px;
    height: auto;
    margin-top: 6px;

}

.mainmenu3 {
    height: 60px;
    margin-bottom: 0;
}

.ebanajxuinja {
    position: absolute;
    left: 0;
    width: 100%;
    height: 60px;
    background-color: #18B5EF;

}

.feedback {
    padding: 15px;

}

.feedback-p {
    font-size: 12pt;
    font-weight: bold;
    margin-bottom: 5px;
    margin: 0 auto;
    text-align: center;
}

.feedback textarea {
    resize: none;
}

.feedback input {
    width: 200px;
    height: 20px;
}

.feedback label {
    font-size: 11pt;
    font-family: monospace;
}

.feedbackid {
    position: absolute;
    right: 50px;
    top: 10px;
}

.feedback-span {
    text-decoration: none;
    font-family: monospace;
}

.ui-button-text {
    color: #ffffff;
}

.ui-button:hover {

    background: #18ABEF;
    font-weight: bold;
    color: #ffffff;
}

.ui-button:active {

    background: #1899EF;
    font-weight: bold;
    color: #ffffff;
}

.ui-button-text a {
    color: #ffffff;
    text-decoration: none;
}

.ui-button {
    border: none;
    margin: 0;
    margin-left: 300px;
    height: 60px;
    background: #18B5EF;
    font-weight: bold;
    position: relative;
    padding: 0;
    line-height: normal;
    cursor: pointer;
    text-align: center;
    overflow: visible; /* removes extra width in IE */
}

.pages {
    height: auto;
    width: 100%;
    padding-top: 12px;
    padding-right: 10px;
    padding-left: 170px;
}

.bottom-box11 {
    width: 475px;
    text-align: left;
    float: left;

}

.bottom-box1 {
    width: 530px;
    text-align: left;
    padding: 0 15px 0 0;
}

.bottom-box2 {
    width: 260px;
    text-align: left;
}

.searchm {
    height: 200px;
    width: 100%;
    background-image: url(../images/back_search.gif);
}

.search01 {
    height: auto;
    width: 200px;
    float: left;
    margin-top: 20px;
    margin-left: 20px;
}

.search02 {
    height: auto;
    width: 250px;
    float: right;
    margin-top: 20px;
    margin-right: 20px;
}

.job {
    height: auto;
    width: 100%;
    padding-top: 12px;
}

.learn {
    height: auto;
    width: 100%;
    padding-top: 12px;
}

.toplearn11 {
    height: 6px;
    width: 100%;
    background-image: url(../images/03_top.gif);
    line-height: 28px;
}

.toplearn22 {
    height: auto;
    width: 100%;
    background-image: url(../images/02_med.gif);
}

.toplearn33 {
    height: 6px;
    width: 100%;
    background-image: url(../images/02_but.gif);
}

.toplearn1 {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 16px;
    color: #003366;
    font-weight: bold;
    height: 30px;
    width: 100%;
    background-image: url(../images/top_back.jpg);
    line-height: 28px;
}

.toplearn2 {
    height: auto;
    width: 100%;
    background-image: url(../images/03_med.gif);
}

.toplearn3 {
    height: 6px;
    width: 100%;
    background-image: url(../images/03_but.gif);
}

.toplearn4 {
    height: auto;
    width: 100%;
    margin-top: 5px;
    margin-bottom: 10px;
}

.toplearn1r {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 16px;
    color: #990000;
    font-weight: bold;
    line-height: 28px;
    height: 30px;
    width: 100%;
    background-image: url(../images/top_backr.jpg);
}

h1.toplearn1r {
    margin: 0;
    text-align: center;
}

.toplearn2r {
    height: auto;
    width: 100%;
    background-image: url(../images/03_medr.gif);
}

.toplearn3r {
    height: 6px;
    width: 100%;
    background-image: url(../images/03_butr.gif);
}

.toplearn1r2 {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 16px;
    color: #990000;
    font-weight: bold;
    line-height: 28px;
    height: 30px;
    width: 100%;
    background-image: url(../images/top_backr2.jpg);
}

.toplearn2r2 {
    height: auto;
    width: 100%;
    background-image: url(../images/02_medr.gif);
}

.toplearn3r2 {
    height: 6px;
    width: 100%;
    background-image: url(../images/02_butr.gif);
}

.allinfo {
    height: auto;
    width: 100%;

}

.vip-img {
    text-align: center;
}

.topbox1 {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 16px;
    color: #003366;
    font-weight: bold;
    height: 30px;
    width: 100%;
    background-image: url(../images/top_back_mini.jpg);
    line-height: 28px;
}

.topbox2 {
    height: auto;
    width: 100%;
    background-image: url(../images/line_med.gif);
}

.topbox3 {
    height: 6px;
    width: 100%;
    background-image: url(../images/line_but.gif);
}

.bottom {
    width: 800px;
    padding-top: 12px;
    background-image: url(../images/line_button.gif);
    background-repeat: repeat-x;
    background-position: bottom;
    padding-bottom: 5px;
}

.bottom-all {
    width: 800px;
    padding-top: 12px;
    padding-bottom: 5px;
}

.text3 {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #000000;
}

.text4 {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #CC0000;
}

.text4_blue {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #003366;
    font-weight: bold;
    text-transform: uppercase;
}

.text7 {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #003366;
    font-weight: bold;
    padding-left: 5px;
    text-transform: uppercase;
}

.text8 {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 16px;
    color: #003366;
    font-weight: bold;
}

.textx8 {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
}

.text9 {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 16px;
    color: #003366;
    font-weight: bold;
    padding-left: 20px;
}

.text11 {
    background-image: url(../images/pimp.gif);
    background-repeat: no-repeat;
    background-position: 3px;
    padding-left: 17px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #000000;
    font-weight: normal;
}

.atext11 {
    background-image: url(../images/pimp.gif);
    background-repeat: no-repeat;
    background-position: 3px;
    padding-left: 17px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #000000;
    font-weight: bold;
}

.off-left {
    display: none;
}

.active {
    display: inline;
}

.tags {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #000000;
    text-decoration: underline;
    cursor: pointer;
}

.tags:hover {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #000000;
    text-decoration: none;
}

.menutags {
    border-right-style: none;
    border-bottom-style: none;
    margin-top: 3px;
    margin-bottom: 3px;
}

.menutags2 {
    border-bottom-style: none;
    margin-top: 3px;
    margin-bottom: 3px;
    font-weight: bold;
}

.mainunderline {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 16px;
    color: #003366;
    font-weight: bold;
    border-bottom-style: solid;
    font-weight: bold;
    border-bottom-width: 1px;
    border-bottom-color: #000066;
}

.mainunderline2 {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 16px;
    color: #003366;
    font-weight: bold;
    border-bottom-style: solid;
    font-weight: bold;
    border-bottom-width: 1px;
    border-bottom-color: #C2E3FE;
    width: 100%;
    background-color: #C2E3FE;
}

.abut a {
    width: 22px;
    height: 20px;
    display: block;
    text-align: center;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    line-height: 20px;
    font-weight: bold;
    color: #000000;
    text-decoration: underline;
    border: 1px solid #0000FF;
    background-color: #F4F4F4;
}

.pbut a {
    width: 22px;
    height: 20px;
    display: block;
    text-align: center;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    line-height: 20px;
    font-weight: bold;
    color: #000000;
    text-decoration: underline;
    background-color: #AABFFF;
    border: 1px solid #0000FF;
}

.pbut a:hover {
    background-image: url(../images/b1.gif);
}

.imgvip {
    height: 56px;
    width: 116px;
    border: 1px solid #CCCCCC;
    padding: 3px;
}

.imgvip2 {
    border: 1px solid #CCCCCC;
    padding: 3px;
}

.inputform {
    padding: 5px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
    margin: 5px;
}

#container td {
    line-height: 18px;
}

#container td:hover {
    
}

.tform {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    padding-top: 2px;
    padding-bottom: 2px;
    padding-left: 2px;
    border: thin solid #999999;
}

.hg10 {
    height: 10px;
}

.hg15 {
    height: 15px;
}

.hg20 {
    height: 20px;
}

.hg30 {
    height: 30px;
}

.hg60 {
    height: 60px;
}

#header h1 {
    font-size: 10px;
}

.left {
    float: left;
}

.right {
    float: right;
}

.p80 {
    width: 80%;
}

.p20 {
    width: 20%;
}

.clear {
    clear: both;
}

span.h2 {
    color: #d5492d;
    font-size: 19px;
    text-align: center;
}

span.h2 span {
}

div.h2 {
    text-align: center;
}

.blocksubscription {
    width: 500px;

    background-color: #F6F7F9;
    margin: 0 auto;
    padding: 10px;
}

.blocksubscription2 {
    font-size: 10pt;
    height: 150px;
    font: tahoma;
    border: 2px #0080FF dashed;
    padding: 2px;
    background-color: #FFFFFF;
}

.blocksubscription2 h2 {
    font-size: 12pt;
    margin-top: 2px;
    margin-bottom: 5px;
}

.blocksubscription2 p {
    margin-top: 2px;
    margin-bottom: 5px;
}

.top_line {
    width: 99%;

}

.mail_icon {
    width: 130px;
    height: 130px;
    float: left;
    margin-bottom: 10px;
    margin-right: 10px;
}

.button {
    color: #ffffff;
    background-color: #006dcc;
    padding: 2px 10px;
    font-size: 13pt;

}

.form_subscription {
    font: 11px;

}

.form_subscription input {
    padding: 2px;
    height: 20px;
    width: 160px;
}

.keyword {
    background-color: #D8DDE1;
    font-size: 12pt;
    font-weight: bold;
}

.form_search {
    width: 795px;
    background: #FAE014;
    margin: 0 auto;
    height: 100px;
    padding-left: 5px;
    position: relative;
    margin-top: 0;
    margin-bottom: 5px;
}

.form_search2 {

    display: inline-block;
    vertical-align: middle;
}

.helper {
    display: inline-block;
    vertical-align: middle;
    height: 100%;
    width: 0px;
}

.input_form {
    height: 25px;
    width: 200px;
    padding: 2px;
    margin-left: 18px;
    margin-right: 240px;
    margin-top: 20px;
}

.select_form {
    height: 33px;
    width: 200px;
    margin-right: 20px;
    position: absolute;
    left: 455px;
    bottom: 47px;
}

#textfield5 {
    width: 400px;

}

.radiobutton {
    position: absolute;
    top: 55px;
    left: 450px;
}

#button_search {
    width: 100px;
    height: 32px;
    font-size: 13pt;
    font-weight: bold;
    cursor: pointer;
    background-image: url(/images/search.png);
    background-position: 10% 50%;
    background-repeat: no-repeat;
    background-color: red;
    border: none;
    margin: 0;
    color: #FFFFFF;
    padding-left: 20px;

}

#primer {
    position: absolute;
    top: 45px;
    left: 25px;
    font-size: 10pt;
    margin-bottom: 5px;
}

#primer span {
    padding-left: 20px;
    text-decoration: underline;
}

.info {
    margin-top: 20px;
    margin-left: 20px;
    font-size: 10pt;
}

.info span {
    text-decoration: underline;
    font-weight: bold;
}

.search_background {
    display: block;
    position: absolute;
    left: 0;
    width: 100%;
    background-color: #FAE014;
    height: 100px;
}

.styleinput2 {
    position: absolute;
    left: 0;
    top: 0;
}

.block_send_resume {
    background-color: #F9F9F9;
    padding: 5px;
}

.block_send_resume h3 {
    margin-top: 0;
}

.send_resume_right {
    padding-bottom: 20px;
    padding-left: 20px;
    padding-right: 20px;
}

.send_resume_left {
    float: left;
    width: 260px;

    text-align: right;

}

.send_resume_left input {
    width: 180px;
}

.send_resume_left textarea {
    width: 260px;
    resize: none;
}

.send_resume_left span {
    float: left;
}

.div_opoveshenie {
    display: none;
    position: absolute;
    bottom: 0;
    left: 0;
    width: 200px;
    height: 150px;
    background-color: red;
}

.text_name {
    font-weight: bold;
    color: #5C92B8;
    font-size: 13pt;
}

.resume {
    font: 11pt;
    margin-top: 0;
}

.moderation_resume {
    position: relative;
    width: 530px;
    border: 2px double #E2E3E6;
    margin-bottom: 10px;
    margin-left: 400px;
    padding: 30px 15px 15px 20px;
}

.text_resume {
    margin: 0;
    padding: 0;
    font-size: 11pt;
    font-family: sans-serif;

}

.text_age {
    font-size: 10pt;
}

.red_resume {
    position: absolute;
    right: 10px;
    top: 10px;
    font-weight: bold;
    color: #5994BB;
    cursor: pointer;
}

.moderation_resume_del {
    position: relative;
    border: 2px double #E2E3E6;
    top: 0;
    padding: 10px 15px 15px 20px;
}

.prichina {
    cursor: pointer;
    color: #5994BB;
    text-decoration: underline;
    position: absolute;
    top: 5px;
    right: 5px;
}

.no_decor {
    text-decoration: none !important;
}

.big_text {
    text-align: justify;
    font-size: 12px !important;
}

.p_m {
    float: left;
    margin: 2px 5px 5px 0;
}

.header-top {
    position: relative;
}

.header-top .phone-desktop {
    position: absolute;
    right: 10px;
    top: 0;
    width: 300px;
}

.header-top .phone-desktop p {
    width: 50%;
    text-align: right;
    float: left;
    font-size: 16px;
    line-height: 20px;
    margin: 0 0 5px;
}

.header-top .phone-desktop p:nth-child(3) {
    clear: both;
}

.header-top .phone-desktop p img {
    margin-right: 5px;
    vertical-align: middle;
}

.header-top .phone-desktop.phone-mobile {
    display: none;
}

/*LELEKA STYLES*/
@media (max-width: 800px) {
    .main {
        max-width: 100%;
    }

    .mainmenu {
        max-width: 100%;
    }

    .over-top {
        margin: 5px 0 0;
        text-align: right;
    }

    .form_search {
        width: 100%;
    }

    *, *:before, *:after {
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
    }

    #textfield5 {
        width: 50%;
        margin-left: 10px;
        height: 32px;
    }

    #form2 .form_search2 {
        width: 100%;
    }

    #form2 .select_form {
        left: 50%;
        margin-left: 20px;
        width: 25%;
        top: 20px;
        bottom: auto;
    }

    #button_search {
        position: absolute;
        right: 10px;
        top: 20px;
        width: 18%;
    }

    #form2 .radiobutton {
        left: 50%;
        margin-left: 20px;
    }

    #form2 .info {
        margin-left: 0;
        font-size: 12px;
    }

    #form2 #primer {
        left: 5px;
    }

    .mainmenu .edina img {
        display: none;
    }

    .bottom {
        width: 100%;
        padding: 10px 5px 15px;
        text-align: center;
    }

    .bottom-all {
        width: 100%;
    }

    .bodym > table,
    .bodym > table > tbody,
    .bodym > table > tbody > tr,
    .bodym > table > tbody > tr > td {
        display: block;
        width: 100%;
    }

    .bodym > table .table-content {
        width: 100%;
    }

    .bodym > table .table-sidebar {
        width: 100%;
    }

    .bottom-box1,
    .bottom-box2 {
        width: 100%;
        padding: 0 5px;
    }

    .bodym > table {
        width: 100%;
    }

    .bodym > table .learn,
    .bodym > table .allinfo {
        -moz-border-radius: 5px;
        -webkit-border-radius: 5px;
        -khtml-border-radius: 5px;
        border-radius: 5px;
        background: none;
        border: 1px solid #2b488e;
        padding: 0;
        margin: 15px 0;
    }

    .bodym > table {
        margin: 0 0 20px;
    }

    .bodym > table .toplearn1,
    .bodym > table .topbox1 {
        background: #a4d5fd !important;
    }

    .bodym > table .topbox1 h2,
    .bodym > table .toplearn1 h3,
    .bodym > table .toplearn1 h2 {
        margin: 0;
        font-size: 18px;
        line-height: 29px;
    }

    .bodym > table .topbox1,
    .bodym > table .toplearn1,
    .bodym > table .toplearn1 {
        height: auto !important;
    }

    .bodym > table .toplearn2,
    .bodym > table .toplearn3,
    .bodym > table .topbox2,
    .bodym > table .topbox3,
    .bodym > table .topresum2,
    .bodym > table .topresum3,
    .bodym > table .topresume2 {
        background: none !important;
    }

    .bodym {
        margin: 0 0 20px;
        border-bottom: 2px solid #2b488e;
    }

    .helper {
        height: 0;
    }
}

@media (max-width: 640px) {
    .over-top {
        display: none;
    }

    #form2 .form_search {
        height: auto;
    }

    .header {
        height: auto;
    }

    .edina {
        display: none;
    }

    .mainmenu .ui-button {
        margin: 0;
        width: 100%;
    }

    .header-top {
        display: block;
        width: 215px;
        margin: 0 auto;
        padding-bottom: 20px;
    }

    .header-top .phone-desktop {
        bottom: 20px;
        left: 50%;
        margin-left: -150px;
        top: auto;
    }

    .header-top .googleplus,
    .header-top .google-top {
        display: none;
    }

    .header-top {
        text-align: center;
    }

    .header-top .logo {
        margin: 0;
        float: none;
        display: inline-block;
    }

    #textfield5 {
        width: 99%;
        margin-right: 0;
        margin-left: 0;
    }

    #form2 .select_form {
        position: static;
        margin: 40px 0 0;
        width: 60%;
    }

    #button_search {
        top: 93px;
        width: 125px;
    }

    #form2 .radiobutton {
        top: 130px;
        left: 0;
        margin: 0;
    }

    #form2 .info {
        margin-top: 35px;
    }

    .bodym {
        overflow: hidden;
    }

    .blocksubscription {
        max-width: 100%;
    }

    .blocksubscription .blocksubscription2 {
        height: auto;
    }

    .header-top .phone-desktop {
        display: none;
    }

    .header-top .phone-desktop.phone-mobile {
        display: block;
    }

    img {
        max-width: 100%;
        height: auto;
    }

    .block-login-regist,
    .block-login-regist td,
    .block-login-regist tr,
    .block-login-regist tbody {
        display: block;
        width: 100%;
        max-width: 100%;
        height: auto;
    }
}

@media (max-width: 485px) {
    .bottom-all {
        text-align: center;
    }

    .bottom-all table,
    .bottom-all table td,
    .bottom-all table tr,
    .bottom-all table tbody {
        display: block;
        text-align: center;
        width: 100%;
    }

    .bottom-all table td div {
        text-align: center;
    }

    .header-top .phone-desktop p {
        padding: 0 5px;
    }

    table .toplearn2 table
    table .toplearn2 table tbody,
    table .toplearn2 table td,
    table .toplearn2 table tr {
        display: block;
        width: 100%;
    }

    .blocksubscription .mail_icon {
        display: none;
    }

    .table-notepad-1 img {
        display: none;
    }

    .table-notepad-1 tr,
    .table-notepad-1 td,
    .table-notepad-1 tbody,
    .table-notepad-1 {
        display: block;
        height: auto;
    }

    .table-notepad-1 {
        padding: 10px;
    }

    .block-login-regist img {
        display: none;
    }

    .block-login-regist td {
        text-align: center;
    }

    .block-login-regist br {
        display: none;
    }

    .block-login-regist > tbody > tr > td {
        margin: 20px 0 0;
    }

    .block-login-regist #send1,
    .block-login-regist #send2 {
        margin: 10px 0 0;
    }

    .page-notepad #form3 table td {
        min-height: 60px;
    }

    .form-notepad-add-all table,
    .form-notepad-add-all tr,
    .form-notepad-add-all td,
    .form-notepad-add-all tbody {
        display: block;
        width: 100%;
        max-width: 100%;
        height: auto;
    }

    .form-notepad-add-all {
        padding: 10px;
    }

    .form-notepad-add-all table img {
        display: none;
    }

    .form-notepad-add-all table input,
    .form-notepad-add-all table select,
    .form-notepad-add-all table textarea {
        max-width: 100%;
        margin-left: 0;
    }
}

@media (max-width: 400px) {
    #button_search {
        width: 100px;
    }

    .block-login-in,
    .block-login-in td,
    .block-login-in tr,
    .block-login-in tbody {
        display: block;
        width: 100%;
        max-width: 100%;
        height: auto;
    }

    .block-login-pass,
    .block-login-pass td,
    .block-login-pass tr,
    .block-login-pass tbody {
        display: block;
        width: 100%;
        max-width: 100%;
        height: auto;
    }

    .block-login-in input,
    .block-login-pass input {
        max-width: 100%;
    }
}

/*LELEKA STYLES*/

.title_header {
    margin-top: 0;
    color: dodgerblue;
    text-align: center;
}

.head-title {
    display: inline-block;
    vertical-align: top;
    margin-right: 20px;
}

.green_salary {
    color: #009846;
    font-size: 20px;
}

.bold_item {
    font-weight: bolder;
    font-size: 14px;
}

.m-5 {
    margin: 5px;
}

.title-list {
    text-decoration: underline;
    font-weight: bolder;
}

.subscribe {
    padding: 20px 40px;
    background-color: gray;
    color: white;
    border: none;
}

.subscribe:hover {
    background-color: #5d5d5d;
}

.pre_text {
    font-size: 14px;
    font-family: 'Cambria', sans-serif;
}

.overlay {
    z-index: 1000;
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    background-color: rgba(0, 0, 0, 0.69);
}

.modal {
    text-align: center;
    z-index: 1001;
    display: none;
    position: fixed;
    top: 35%;
    left: 60%;
    margin-left: -25%;
}

.content {
    padding: 5px 0;
}

.content p {
    font-family: "Cambria";
    font-size: 14px;
}

.title {
    text-align: center;
    font-size: 20px;
    color: #1E90FF;
    font-family: a_AvanteIntBold;
}

.vacancy {
    margin: 0 10px 10px 10px;
}

.vacancy p {
    text-align: left;
    padding: 0;
    margin: 5px;
}

.vacancy .name {
    font-weight: bold;
    font-family: "Cambria", sans-serif;
    font-size: 14pt;
    color: #00A0E3;
    text-decoration: none;
}

.vacancy .name:hover {
    text-decoration: underline;
}


.vacancy .city {
    font-size: 10pt;
}

.vacancy .rubric {
    font-size: 10pt;
}

.vacancy .description {
    font-size: 10pt;
}

.vacancy .green_salary {
    font-weight: bold;
    font-size: 10pt;
    color: #009846;
}

.vacancy .contact {
    font-weight: bold;
    font-size: 10pt;
}

.logo-board {
    height: 110px;
    margin-top: 47px;
    background-size: cover;
}

/******************************** new class css form data *****************/
.textval{
	height: 52px;
}

.formtextH1{
	background-color: #ebecec;
	border: 2px solid #a1a2a6;
	border-radius: 6px;
	padding: 10px;
	min-height: 150px;
}

.formtextH1 h1 {
	color: #2c2e35;
	font-weight: bold;
	font-size: 21px;
}

.formtextH1 p{
	text-align: left;
	font-size: 14px;
}

.formtextH1 img{
	float:left;
	height:auto;
	width:auto;
	padding-right: 10px;
}

.ConImg{
	height:50px;
	width:100px;
}

.leftContent{
	float: left;
	/* border: 1px solid black; */
	width: 610px;
}

.rightContent{
	float: left;
	/* border: 1px solid black; */
	width: 255px;
}

.formBlock{
	margin: 10px;
	border: none;
	padding: 5px;
}

.formBlockBann{
	margin: 10px;
	border: 0px solid black;
	padding: 5px;
}

.NewMain{
	padding: 0 0 0 9px;
	margin: 0 auto;
	width: 870px;
}

.formInput {
	padding: 5px 0 5px 0;
	margin: 0 auto;
	width: 370px;
	height: auto;
	border-radius: 6px;
	background-color: #50c9f0;
	border: 1px solid #394048;
	font-weight: bold;
	cursor: text;
}

.formInputBut {
	padding: 5px 0 5px 0;
	margin: 0 auto;
	width: 100px;
	height: auto;
	border-radius: 6px;
	background-color: #50c9f0;
	border: 1px solid #394048;
	font-weight: bold;
	cursor: pointer;
}

.formInputMax {
	padding: 5px 0 5px 0;
	margin: 0 auto;
	width: 200px;
	height: auto;
	border-radius: 6px;
	background-color: #ebecec;
	border: 1px solid #ababaf;
	font-weight: bold;
	cursor: pointer;
	text-align: center;
}

.formInputPm{
	padding: 5px 0 5px 0;
	margin: 0 auto;
	width: 370px;
	height: auto;
	border-radius: 6px;
	background-color: #50c9f0;
	border: 1px solid #394048;
	font-weight: bold;
	cursor: text;
}
.formInputPm table{
	margin-left:auto;
	margin-right:auto;
	margin-top: -3px;
	padding: 0;
}

.buttonPm{
	height: 11px;
	width: 11px;
	text-align: center;
    font-size: 10px;
	cursor: pointer;
	/* float: left; */
	padding: 0;
	margin: 0;
	/* background-color: #2c2e35; */
	color: white;
	overflow: hidden;
}
#dateInput-day{
	float: left;
	display: block;
	height: 20px;
	width: 20px;
	border-radius: 6px 0 0 6px;
	background-color: #50c9f0;
	border: 1px solid #2c2e35;
	padding: 0;
	margin: 0;
}

.boxUpDou{
	padding: 0;
	/* margin-top: -3px; */
	float: left;
	background-color: #2c2e35;
	height: 22px;
	width: 10px;
	overflow: hidden;
}

.inputAddNew{
	padding: 5px;
	margin: 0 auto;
	width: 360px;
	height: auto;
	border-radius: 6px;
	background-color:#fff;
	border: 1px solid#394048;
	font-weight: bold;
	cursor: text;
}


.dotted{
	border-top: 2px dotted #85868a;
	margin-top: 10px;
	margin-bottom: 10px;
}
.BlockExplorer{
	background: #ebecec;
	border: 2px solid #acadb0;
	border-radius: 6px;
	height: auto;
	text-align:  center;
}
.BlockExplorer label {
	font-size: 21px;
	color: #2c2e35;
}

.vacansi_box{
	border: 2px solid #8daec7;
	border-radius: 6px;
}

.vacansi_box_vacancys{
	/* border: 2px solid #8daec7; */
	border-radius: 6px;
}

/******** select **********/ 
.dropcontainer {
	position:relative;
	font-size: 16px;
	color: #777;
	} 

.trigger {
	color: #777;
	padding: 10px;
	font-size: 16px;
	width: 100%;
	background: #fff url(../images/select-arrow-open.png) 98% center no-repeat;
	display: block;
	border: 1px solid #ccc;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease; 
	transition: all 0.5s ease;
	}

.trigger:hover {
	color: #777;
	background: #f5f5f5 url(../images/select-arrow-open.png) 98% center no-repeat;
	}

.activetrigger {
	color: #777;
	padding: 10px;
	font-size: 16px;
	width: 100%;
	background: #f5f5f5 url(../images/select-arrow-close.png) 98% center no-repeat;
	display: block;
	border: 1px solid #ccc;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	}

.activetrigger:hover {
	background: #f5f5f5 url(../images/select-arrow-close.png) 98% center no-repeat;
	color: #777;
	}

.activetrigger:active {
	background: #f5f5f5 url(../images/select-arrow-close.png) 98% center no-repeat;
	color: #777;
	}

.dropcontainer ul {
	font-size: 16px;
	border: 1px solid #ccc;
	border-top: none;
	background: #fff;
	list-style-type: none;
	padding: 10px;
	margin: 0;
	width: 100%;
	z-index: 100;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	}

.dropcontainer ul li {
	padding: 5px;
	-webkit-transition: all 0.5s ease; 
	-moz-transition: all 0.5s ease; 
	-o-transition: all 0.5s ease; 
	transition: all 0.5s ease;
	}

.dropcontainer ul li:hover {
	background: #f5f5f5;
	outline: none;
	}

.dropcontainer ul li:first-child {
	display: none;
	}

.dropcontainer ul li:last-child {
	border-bottom: none;
	}

.dropdownhidden {
	display: none;
	}

.dropdownvisible {
	height: 150px;
	overflow-y: scroll;
	}


.dropcontainer_demo2 {
	position:relative;
	font-size: 16px;
	color: #777;
	} 

.trigger_demo2 {
	color: #777;
	padding: 10px;
	font-size: 16px;
	width: 50%;
	background: #fff url(../images/select-arrow-open.png) 98% center no-repeat;
	display: block;
	border: 1px solid #ccc;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease; 
	transition: all 0.5s ease;
	}

.trigger_demo2:hover {
	color: #777;
	background: #f5f5f5 url(../images/select-arrow-open.png) 98% center no-repeat;
	}

.activetrigger_demo2 {
	color: #777;
	padding: 10px;
	font-size: 16px;
	width: 50%;
	background: #f5f5f5 url(../images/select-arrow-close.png) 98% center no-repeat;
	display: block;
	border: 1px solid #ccc;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	}

.activetrigger_demo2:hover {
	background: #f5f5f5 url(../images/select-arrow-close.png) 98% center no-repeat;
	color: #777;
	}

.activetrigger_demo2:active {
	background: #f5f5f5 url(../images/select-arrow-close.png) 98% center no-repeat;
	color: #777;
	}

.dropcontainer_demo2 ul {
	font-size: 16px;
	border: 1px solid #ccc;
	border-top: none;
	background: #fff;
	list-style-type: none;
	padding: 10px;
	margin: 0;
	width: 50%;
	z-index: 100;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	}

.dropcontainer_demo2 ul li {
	padding: 5px;
	-webkit-transition: all 0.5s ease; 
	-moz-transition: all 0.5s ease; 
	-o-transition: all 0.5s ease; 
	transition: all 0.5s ease;
	}

.dropcontainer_demo2 ul li:hover {
	background: #f5f5f5;
	outline: none;
	}

.dropcontainer_demo2 ul li:first-child {
	display: none;
	}

.dropcontainer_demo2 ul li:last-child {
	border-bottom: none;
	}

.dropdownhidden_demo2 {
	display: none;
	}

.dropdownvisible_demo2 {
	height: auto;
	}

.dropdownvisible_demo2 {
	height: 200px;
	overflow-y: scroll;
	}
/******** number **********/

/********* NEW STYLES FOR HEADER ******/
@font-face {
 font-family: "a_Avante";
 src: url(/css/fonts/a_AvanteLt.ttf) format("opentype");
}

@font-face {
 font-family: "a_AvanteIntBold";
 src: url(/css/fonts/a_AvanteIntBold.ttf) format("opentype");
}

@font-face {
 font-family: "a_AvanteIntBook";
 src: url(/css/fonts/a_AvanteIntBook.ttf) format("opentype");
}


.d-flex {
	display: flex;
	flex-direction: row;
	justify-content:space-between;
}

.align-items-center {
	align-items: center;
}

.n-header-wrapper{
	background-color: #264796;
	margin-bottom: 20px;
}

.n-header {
	width: 800px;
	margin: 0 auto;
	padding: 20px;
}

.n-header_menu {
	position: absolute;
	z-index: 9999;
	right: 0;
	font-family: 'a_AvanteIntBook';
	background-color: rgba(219,220,220, 0.9);
	width: 215px;
	display: none;
}

.n-header_menu ul {
	margin: 0;
	padding: 0;
}

.n-header_menu ul li {
	list-style-type: none;
	border-bottom: 1px solid #DBDCDC;
}

.n-header_menu ul li a{
	color: #2b2a29;
	font-size: 16px;
	text-decoration: none;
	text-transform: uppercase;
	display: block;
	padding: 15px;
}

.n-header_menu ul li a:hover{
	background: #3C63BF;
}

.n-header_menu-wrapper {
	position: relative;
}

.n-search-form {
	margin: 20px 0;
}

.n-search_input {
    height: 20px;
	width: 96%;
	font-size: 17px;
	font-family: 'a_AvanteIntBook';
	padding: 10px 20px;
	border: none;
	border: 1px solid #B0B0B0;
	outline: 0;
    outline-offset: 0;
	color: #898989;
}

.n-search_input:hover {
	background-color: #F4F4F4;
}

.n-search_div-left #textfield5 {
	width: 96%;
}

.n-search_div-left {
	width: 60%;
	position: relative;
}
.n-search_div-left input {
	border-top-left-radius: 20px;
	border-bottom-left-radius: 20px;
}

.n-search_div-left input:focus {
	border-top-left-radius: 0px;
	border-bottom-left-radius: 0px;
	background: #fff;
}

.n-search_div-center {
	width: 30%;
	position: relative;
}

.n-search_div-center input {
	width: 91%;
}

.n-search_div-right {
	width: 10%;
}

.n-search_div-right button {
    -moz-box-sizing: border-box; /* Для Firefox */  
    box-sizing: border-box; /* Ширина блока с полями */
    outline: 0 !important;
    padding: 0;
	height: 42px;
    width: 100%;
	background-color: #fff;
	border: none;
	border: 1px solid #B0B0B0;
	border-top-right-radius: 20px;
	border-bottom-right-radius: 20px;
}

.n-search_div-right button:hover {
	background: #F4F4F4;
	cursor: pointer;
}

.n-search_div-right button:active, button:focus {
  outline: none;
}
.n-search_div-right button::-moz-focus-inner {
  border: 0;
}

.n-search-city-list {
	display: none;
	position: absolute;
	z-index: 999;
	background: #fff;
	max-height: 500px;
	overflow: auto;
	width: 250px;
}

.n-search-city-list > div {
	padding: 7px 0 7px 20px;
	font-size: 17px;
	font-family: 'a_AvanteIntBook';
	color: #898989;
}

.n-search-city-list > div:hover {
	background-color: #F4F4F4;
	cursor: pointer;
	border: none;
}

.vacancyList {
	display: none;
	position: absolute;
	z-index: 999;
	background: #fff;
	max-height: 500px;
	overflow: auto;
	width: 456px;
	border: 1px solid #898989;
	border-top: none;
}

.vacancyList a > div {
	padding: 7px 0 7px 20px;
	font-size: 17px;
	font-family: 'a_AvanteIntBook';
	color: #898989;
}

.vacancyList a > div:hover {
	background-color: #F4F4F4;
	cursor: pointer;
	border: none;
}

.vacancyList table {
	width: 100%;
	border: 1px solid 1px solid #F4F4F4;
	border-spacing: 0;
}

.vacancyList td {
	padding: 0 !important;
}

.headings {
	color: #000;
	font: 14px;
	font-family: "a_AvanteIntBook";
}
.headings td > div:first-child {
	color: #000;
	font: 16px;
	font-family: "a_AvanteIntBold";
	font-size: 15px;
	font-style: italic;
}

.headings a {
	font-size: 13px;
	margin: 2px;
}

.headingSelect {
	padding: 10px;
    font-size: 15px;
	width: 100%;
}

.select2-container--default .select2-selection--single .select2-selection__rendered {
        font-size:17px !important;
 }

@media (max-width: 800px) {
	.n-header {
		max-width: 100%;
		padding: 10px;
	}
	
	.n-search-form {
		margin: 2px;
	}
	
	.n-search_input{
		font-size: 12px;
	}
	
	.n-search_div-left #textfield5 {
		width: 100%;
	}
	
	.n-search_div-center input {
		width: 100%;
		height: 32px;
	}
	
	.n-search_input {
		padding: 7.5px;
	}
	
	.n-search_div-right button {
		height: 32px;
	}
	
	.n-search-city-list{
		right: 0;
	}
	
	.vacancyList {
		left: 0;
		top: 32px;
		width: 230px;
	}
	
	.header-top-new .google-top {
		display: none;
	}
	
	.headingSelect {
		max-width: 100%;
	}

    .n-header_search-wrapper {
        margin-top: 10px;
    }
}

@-moz-document url-prefix() {
    
    .n-search_div-right button {height: 42px;}
    .n-search_input {height: 20px}
    .n-search_div-center {width: 25%;}

    @media (max-width: 800px) {
        .n-search_div-right button {height: 31px;}
        .n-search_input {
            width: 105% !important;
        }
        .n-search_div-center {width: 28% !important;}
        .n-search_div-left {width: 64% !important;}
        .n-search_div-right button {height: 32px; padding: 7px;}
    }
}

.new-jobs {
	border-left: 2px solid #F58220;
	padding-left: 8px;
	margin-bottom: 10px;
}

.new-jobs_header {
	font-size: 14px;
	font-weight: 600;
	color: #F58220;
	text-transform: uppercase;
	text-decoration: underline;
	margin-left: 5px;
}

.new-jobs_list-item {
	margin: 10px 0 5px 5px;
}

.new-jobs_list-item a {
	font-size: 12px;
	color: #1E90FF;
	font-weight: 600;
	text-decoration: none;
}

.new-jobs_list-item span {
	font-size: 12px;
	color: #3A8000;
	font-weight: 600;
}

.complaint-button {
	border: none;
	background: #ccc;
	color:#000;
	padding: 3px;
    width: 73px;
	text-align: center;
}

.js-submit-complaint {
	width: 100px;
}

.complaint-button:hover {
	cursor: pointer;
	color: #fff;
	background: #F58220;
}

.complaint-form {
	display: none;
	border: 2px solid #F58220;
	padding: 10px;
}

.complaint-form > div {
	margin: 5px 0;
} 

.complaint-form textarea {
	display: none;
	width: 99%;
	height: 40px;
}
.js-complaint-message{
	display: none;
}

.admin-complaints td {
	padding: 10px;
}

.show-contacts {
	border: 2px solid #00A54F;
	padding: 5px;
	color: #000;
	width: 150px;
	text-align: center;
	margin: 0 auto;
	cursor: pointer;
	border-radius: 3px;
}

.show-contacts span {
	display: inline-block;
	margin-top: 2px;
}

#number {
	text-align: center;
}

.contacts {
	color: #000;
	font-family: "a_AvanteIntBold";
	font-size: 16px;
	text-align: center;
}

.contacts a{
	color: #009846;
	text-decoration: none;
}
